﻿.content
{
    /*z-index: 1;
    position: absolute;*/  
    width:944px;
}

body 
{
	background-color:#EEEEEE;
	/*background-image:url('/images/grass.jpg');*/
	background-repeat:repeat;
	font-family:Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	color: #4A5244; 
	text-decoration: none;
	margin:0px;
}

input, textarea
{
	font-family:Arial;
	font-size: 13px;
}

p
{
	text-align:left;
}

table
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border: none;
	border-spacing: 0px;
}

a 
{	
	color:Black;
	text-decoration:none;
}

a:hover 
{
	text-decoration:underline;
}
/*
p 
{
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
*/
.main
{
	background-color:#FFFFCC;
	padding-left: 25px;
    padding-right: 25px; 
    padding-bottom: 20px; 
    padding-top: 20px;
    text-align: justify;
    height: 500px;
	width:100%;
}

.mainalternate
{
	background-color:#FFFFCC;
    padding-bottom: 20px; 
    text-align: justify;
    height: 500px;
	width:100%;
}

.navigation
{
	background-repeat:repeat-y; 
	background-image:url('/images/sidebar.jpg');
	padding-top: 15px;
	padding-left: 12px;
    width: 153px;
    height: 500px;
}

.navigationalternate
{
	background-repeat:repeat-y; 
	background-image:url('/images/sidebaralternate.jpg');
	/*padding-top: 15px;*/
	/*padding-left: 12px;*/
    width: 180px;
    /*width: 153px;*/
    height: 500px;
}

.header
{
	height:128px;
	padding-left:2.7px;
	width:944px;
	background-image:url("/images/header.jpg");
}

.headerrep
{
	height:148px;
	padding-left:2.7px;
	background-image:url("/images/headerback.gif");
	background-repeat:repeat-x;
	
}

.topbar
{
	height:50px;
	width:773px;
	background-image:url("/images/topbar.jpg");
}

.topbaralternate
{
	height:50px;
	width:743px;
	/*width:773px;*/
	background-image:url("/images/topbar.jpg");
}

.topbarbit
{
	height:50px;
	width:153px;
	background-image:url("/images/topbarbit.jpg");
}

.topbarbitalternate
{
	height:50px;
	width:190px;
	/*width:153px;*/
	background-image:url("/images/topbarbitalternate.jpg");
}

.topbarend
{
	height:50px;
	width:18px;
	background-image:url("/images/topbarend.jpg");
}

.botbar
{
	height:20px;
	width:944px;
	background-image:url("/images/botbar.jpg");
}

.botbaralternate
{
	height:20px;
	width:944px;
	background-image:url("/images/botbaralternate.jpg");
}

.rightsidebar
{
	width:20px;
	background-image:url("/images/rightsidebar.jpg");
	background-repeat:repeat-y;
}

.topmenu
{
	padding-left:4px;
	padding-right:6px;
	/*font-family:Times New Roman;*/
	font-family:Verdana;
	font-size:13px;
	font-weight:bold;
	color:Maroon;
}

.topmenu a, .topmenu a:visited
{
	background-image:none;
	text-decoration:none;
	font-weight:normal;
	color: White; 
}

.topmenu a:hover, .topmenu a:hover:visited
{ 
	font-weight:normal;
	color: Yellow; 
}

.topmenualternate
{
	padding-left:4px;
	padding-right:6px;
	/*font-family:Times New Roman;*/
	font-family:Verdana;
	font-size:13px;
	font-weight:bold;
	color:Maroon;
	padding-left: 12px;
}

.topmenualternate a, .topmenualternate a:visited
{
	background-image:none;
	text-decoration:none;
	font-weight:normal;
	color: White; 
}

.topmenualternate a:hover, .topmenualternate a:hover:visited
{ 
	font-weight:normal;
	color: Yellow; 
}

.topmenuitem
{
    padding: 10px 0px 10px 0px;
}

.submenu
{
    display:block; 
    padding:0px 0px 5px 15px;
}

.submenuitem
{
    padding: 2px 0px 2px 0px;
}


